Subject: Re: setup use on Windows 2000
From: Robert Collins <[email-masked]>
To: "Christopher B. Lirakis" <[email-masked]>
Cc: [email-masked]
Date: 06 Nov 2001 08:54:09 +1100

On Tue, 2001-11-06 at 02:53, Christopher B. Lirakis wrote:
> Hi,
>          I'm ready for my next installment of information.
> 
> 1) I installed the service pack #2 for windows 2000.
> 2) I upgraded to IE 6.0

Thank you.

> I still have the same problem. I am wondering if the http library helper is 
> in some other upgrade package. I'll continue to investigate this.

No need, it's in the main IE packages.
 
> On the increasing byte count, the dialog never gets that far, It always 
> maintains that it is connecting during the memory allocation runaway.

Ok, I'm still not quite sure what it's showing - can you grab a screen
shot (send that to me privately).
 
> Thanks for the help so far. Hopefully we'll get this tracked down.

No probs. 
Can you look in setup.log, and setup.log.full and see if there are
repeating errors at the end? Of nothing stands out just send the last 30
lines of each log.

Thanks,
Rob

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/